<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>7fa86670b5df412f8ee2d0a1f91a7c90</id>
   <name>None</name>
   <previewFile>7fa86670b5df412f8ee2d0a1f91a7c90_p.jpg</previewFile>
   <originalFile></originalFile>
   <zipFile>7fa86670b5df412f8ee2d0a1f91a7c90_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
